<?xml version="1.0" encoding="utf-8"?>
<root>
  <Bank id="147468639678">
    <ID>147468639678</ID>
    <BankName>中国工商银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477533517">
    <ID>147477533517</ID>
    <BankName>招商银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477544272">
    <ID>147477544272</ID>
    <BankName>中国农业银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477558940">
    <ID>147477558940</ID>
    <BankName>中国建设银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477565016">
    <ID>147477565016</ID>
    <BankName>中国银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477576967">
    <ID>147477576967</ID>
    <BankName>中国民生银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477584106">
    <ID>147477584106</ID>
    <BankName>中国光大银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477591085">
    <ID>147477591085</ID>
    <BankName>中信银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477597131">
    <ID>147477597131</ID>
    <BankName>交通银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477632215">
    <ID>147477632215</ID>
    <BankName>上海浦东发展银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477640396">
    <ID>147477640396</ID>
    <BankName>中国人民银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477661253">
    <ID>147477661253</ID>
    <BankName>兴业银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477673450">
    <ID>147477673450</ID>
    <BankName>深圳发展银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477689220">
    <ID>147477689220</ID>
    <BankName>广东发展银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477697666">
    <ID>147477697666</ID>
    <BankName>国家开发银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477708382">
    <ID>147477708382</ID>
    <BankName>中国邮政储蓄银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477716567">
    <ID>147477716567</ID>
    <BankName>中国进出口银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477725789">
    <ID>147477725789</ID>
    <BankName>中国农业发展银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477745863">
    <ID>147477745863</ID>
    <BankName>花旗中国银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477752784">
    <ID>147477752784</ID>
    <BankName>汇丰中国银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477760030">
    <ID>147477760030</ID>
    <BankName>渣打中国银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477768381">
    <ID>147477768381</ID>
    <BankName>香港汇丰银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
  <Bank id="147477780805">
    <ID>147477780805</ID>
    <BankName>恒生银行</BankName>
    <BankNumber>
    </BankNumber>
  </Bank>
</root>